Subject: RE: If you sell on Amazon you'll love this
From: Daniel Thompson <[email-masked]>
To: [email-masked]
Date: Tue, 30 May 2023 18:51:44 +0000

I know you're busy Snowy so I thought I'd bump my previous message as haven't heard from you yet.

Regards,

Daniel Thompson

CEO •  Rivly

sell.rivly.com

PS: If you want to stop getting my emails, just reply "stop" to let me know.

On Fri, May 26, 2023 at 12:59 PM UTC Daniel Thompson <[email-masked]> wrote:

Hi Snowy!

Let's face it... we all agree Amazon is a great place to reach customers, but they've left opportunities for improvement.

Rivly is the seller-friendly alternative to Amazon for US-based businesses (regardless of what country you source your products from).

full account setup and import your listings in under 15 minutes

fulfill orders yourself, with Amazon FBA, or other 3PLs

exceptional US-based seller support

NO risk as Rivly takes a category commission with orders

Schedule a brief 20-minute call and we'll show you why over 4,000 of the biggest brands have already signed up!

https://calendly.com/rivly

Best,

Daniel Thompson

CEO •  Rivly

sell.rivly.com

PS: If you want to stop getting my emails, just reply "stop" to let me know.